Changeset 559 for trunk/PREREQUISITES


Ignore:
Timestamp:
Nov 23, 2004, 11:19:36 PM (17 years ago)
Author:
kake
Message:

Huge-ass pile of changes to make geo stuff work worldwide.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/PREREQUISITES

    r558 r559  
    1010CGI::Wiki::Plugin::Categoriser
    1111CGI::Wiki::Plugin::Diff (version 0.07 or later)
    12 CGI::Wiki::Plugin::Locator::UK (version 0.09 or later)
     12CGI::Wiki::Plugin::Locator::Grid
    1313CGI::Wiki::Plugin::RSS::ModWiki (version 0.06 or later)
    1414CGI::Wiki::Plugin::RSS::Reader (version 1.3 or later)
     
    2323)
    2424File::Spec::Functions
    25 Geography::NationalGrid
     25(
     26  Geography::NationalGrid::GB
     27    -- or --
     28  Geography::NationalGrid::IE
     29    -- or --
     30  Geo::Coordinates::UTM
     31)
    2632LWP::Simple
    2733Module::Build (version 0.18 or later)
Note: See TracChangeset for help on using the changeset viewer.